Subject: Ticket Assigned - need escalation wwd
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 15:30:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation  wwd maryam al ateeq                    Bot:  Hi again! Bot:  Please enter your name Customer:  maryam al ateeq Bot:  Hi Maryam Al Ateeq ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:16 PM, 12th May                   Sohaib                   Hi  Maryam ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:16 PM, 12th May                     maryam al ateeq                    Hello, I recieved an email today saying the product that I had put a request to return is non returnable. Is it that for all 3 items cause it did not mention which one.           07:17 PM, 12th May                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            07:17 PM, 12th May                     maryam al ateeq                             07:18 PM, 12th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:19 PM, 12th May                     maryam al ateeq                             07:20 PM, 12th May                   Sohaib                   We would like to inform you that item on your order is a non-returnable item we would request you to share with us a pic of your item want to return it and could you please explained the exact reason for return           07:22 PM, 12th May                     maryam al ateeq                             07:24 PM, 12th May                     maryam al ateeq                    I would like to exchange this for another desk           07:24 PM, 12th May                     maryam al ateeq                    Not return but exchange. The problem is that the colors are all different and it wasnt clearly indicated on the website           07:25 PM, 12th May                   Sohaib                   could you please share with us the item name as in your order           07:26 PM, 12th May                   Sohaib                   We appreciate your cooperation,,            07:26 PM, 12th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:27 PM, 12th May                     maryam al ateeq                    Casanova corner desk           07:27 PM, 12th May                   Sohaib                   we will inform you via email : ID:[email-masked]           07:27 PM, 12th May                   Sohaib                   Our team is working on your issue and will get back to you as soon as possible.           07:28 PM, 12th May                   Sohaib                   Is there anything else I can help you with?           07:28 PM, 12th May                     maryam al ateeq                    What will you inform me?           07:28 PM, 12th May                     maryam al ateeq                    If it is exchangeable?           07:28 PM, 12th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  to arrange contact with you for exchange or return depending on availability           07:29 PM, 12th May                     maryam al ateeq                    Okay thank you           07:29 PM, 12th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            07:30 PM, 12th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:30 PM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2574975